Before posting, please read: When to use this forum, when to submit a help ticket

Author Topic: Bandhelper and Android 5.1  (Read 655 times)

The Saint

  • Regular Member
  • ***
  • Posts: 10
  • Karma: +0/-0
Bandhelper and Android 5.1
« on: January 18, 2020, 10:49:36 AM »
Hi

Not sure if I'm in the right place to ask this question, but here goes..

I have the chance to buy a 12" tablet that is running Android 5.1

That doesn't mean too much to me so the question is, can I run my Bandhelper on this tablet...?  I'm guessing that it's a couple of years old.

If I bought it, can I update from 5.1 or not?

Thanks

arlo

  • Administrator
  • Senior Member
  • *****
  • Posts: 4158
  • Karma: +103/-3
Re: Bandhelper and Android 5.1
« Reply #1 on: January 18, 2020, 12:28:05 PM »
It will work, but that's more like five years old and a few features will be missing or unsupported (particularly, MIDI will be limited and you won't have audio speed and pitch control). It should be fine for basic functions like lyrics and calendar, and will work with Bluetooth foot switches.

It's possible the Android version could be updated, but many Android devices are stuck at the version they shipped with.
« Last Edit: January 18, 2020, 12:29:29 PM by arlo »

The Saint

  • Regular Member
  • ***
  • Posts: 10
  • Karma: +0/-0
Re: Bandhelper and Android 5.1
« Reply #2 on: January 18, 2020, 01:18:58 PM »
Thanks for the quick reply Arlo.

I do indeed use the basic functions (having no need for MIDI) so lyrics, calendar and pedals are the main features for me.

The tablet is a good price, so I think I might go for it.